<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M21.5,11.5V7C21.5,6.448 21.052,6 20.5,6H12L9.5,3H3.5C2.948,3 2.5,3.448 2.5,4V20C2.5,20.552 2.948,21 3.5,21H11"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M17.5,19.5C18.605,19.5 19.5,18.605 19.5,17.5C19.5,16.395 18.605,15.5 17.5,15.5C16.395,15.5 15.5,16.395 15.5,17.5C15.5,18.605 16.395,19.5 17.5,19.5Z"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"/>
  <path
      android:pathData="M17.5,14V15.5"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M17.5,19.5V21"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M19.914,15L18.854,16.061"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M15.914,19L14.854,20.061"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M15,15L16.061,16.061"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M19,19L20.061,20.061"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M14,17.5H14.75H15.5"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M19.5,17.5H20.25H21"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"
      android:strokeLineCap="round"/>
</vector>
